.show_menu{
	overflow: hidden;
}
#main-nav {
    position: fixed;
    background-color: #fff;
    left: -310px;
    top: 0;
    width: 300px;
    height: 100vh;
    z-index: 999;
    border-right: 1px solid #dedede;
    -webkit-box-shadow: 4px 0px 11px -7px rgb(0 0 0 / 75%);
    -moz-box-shadow: 4px 0px 11px -7px rgba(0,0,0,0.75);
    box-shadow: 4px 0px 11px -7px rgb(0 0 0 / 75%);
    transition: .5s ease;
}
#main-nav ul{

}
.btn_buy_now {
    background-color: #17d0b6 !important;
    color: #fff !important;
}
#main-nav ul li{
	padding: 15px 10px;
	border-bottom: 1px solid #dedede;
}
#main-nav .search_box{
	margin: 10px 20px;
	width: auto !important;
}
.show_menu #maskMenu{
	position: fixed;
	z-index: 1;
	background-color: #0003;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
}
.box_mobile_data .map_agency{
	margin: 0 0 10px 0;
}

@media only screen and (max-width: 1024px){
	.content_tab_home_pro a.primary.button {
		bottom: 0;
		top: initial;
		z-index: 99;
	}
	.banner__cate  {
		padding: 0;
	}
	.thongbao__bct {
		margin-bottom: 50px;
	}
	.zalo_mb {
		display: inline-block;
	}
	.zalo-chat-widget{
		display: none !important;
	}
	.call {
		display: none;
	}

	.f-nav {
		position: relative;
	}
	.pix-header {
		position: fixed;
		top: 0;
		z-index: 99;
		background-color: #fff;
	}
	.header-block {
		display: none;
	}

	.log__use {
		display: none;
	}
	.header__card a.icon__card {
		padding: 0;
		background: transparent;
	}
	.header__card a.icon__card label {
		display: none;
	}
	.taikhoan__login i {
		font-size: 20px;
	}
	.header__card a i {
		font-size: 20px;
	}
	.header-main {
        padding: 0;
        width: 100%;
	}
	.logo  {
        max-width: 100%;
        width: 100%;
        display: flex;
        align-items: center;
        gap: 15px;
        padding: 5px 10px;
        justify-content: space-between;
	}
	.logo a img {
	        max-height: 45px;
        width: auto;
	}
	.section__hot__product{
		margin-bottom: 0;
	}
	.navbar {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: flex-start;
        flex-basis: auto;
        gap: 0;
        flex-direction: column;
	}
	.logo .header__card.icon__menu {
		opacity: 1;
		visibility: visible;
	}
	.header__card {
	    display: flex;
	    align-items: center;
	    gap: 10px;
	}
	.header__card a span {
	    position: absolute;
	    top: -11px;
	    left: 5px;
	    width: 13px;
	    height: 13px;
	    background: #021dcc;
	    color: #fff;
	    font-size: 9px;
	    text-align: center;
	    line-height: 13px;
	    border-radius: 100%;
	}
	#masthead {
		padding: 0;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        position: relative;
	}
	#top-bar {
		display: none;
	}
	.header-bottom {
		width: 40px;
		background-color: transparent;
	}
	.btn-menu_mobile i {
		font-size: 25px;
	}
	.pix-header .taikhoan__login {
		display: none;
	}
	.section__slider {
		padding-bottom: 10px;
	}
	.breadcrumbs ul {
	    padding: 0 10px;
	    overflow-x: scroll;
	    white-space: nowrap;
	    gap: initial;
	    justify-content: initial;
	    align-items: initial;
	    margin: 0 0 0px 0;
	    display: flex;
	    width: 100%;
	}
	.breadcrumbs ul::-webkit-scrollbar{ 
	  height: 0 !important;
	  display: none; 
	}
	.form__info input[type='button'] {
		background-color: transparent;
		border: 0;
		outline-style: none;
		color: #fff;
	}
	.f-nav .header__card.icon__menu {
		display: none;
	}
	.mobile__an {
		display: none;
	}
}
@media only screen and (max-width: 980px){
	.fixed__button__pc {
		display: none;
	}
	    .fixed__button__mobile {
        display: flex;
        justify-content: space-between;
    }
        .call__call img {
        width: auto;
        height: auto;
        max-height: initial !important;
        display: block;
        position: absolute;
        top: -20px;
        right: 0;
        margin: auto;
        left: 0;
        padding: 6px;
        /* box-shadow: 0px -6px 10px 0px rgb(0 0 0 / 9%); */
        border-radius: 100%;
        background: #e649492b;
    }
    .footer-wrapper {
    	padding-bottom: 58px;
    }
	.title__toggel {
        display: flex;
        align-items: center;
        justify-content: space-between;
	}
	.title__toggel.mausac {
		color: #28337C;
	}
	.list__menu__chinhsach {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        padding: 0;
        padding: 10px;
        background: #F2F2F2;
        border-radius: 12px;
        display: none;
	}
	.list__address {
		display: none;
	}
	.list__address.is-active {
		display: block;
	}

	.list__menu__chinhsach.is-active,
	.list__coppyright.is-active{
		display: flex;
	}
	.bottom__view__gach {
        display: flex;
    }
	.list__project__home .owl-nav {
    gap: 10px;
    justify-content: flex-start;
    position: relative;
    top: initial;
    right: initial;
    background: #f8fbff;
    padding: 0;
    left: 0;
}
.xemtatca_button__mobile {
        display: block;
        width: 100%;
        border-radius: 6px;
        margin: 0 0 10px 0;
        line-height: 36px;
        height: 36px;
        font-weight: 600;
        padding: 0px 15px;
        color: #194890;
        background: #F8FBFF !important;
        border: 1px solid #DFE7F2;
        text-align: center;
}
.xemtatca_button__mobile:after {
    content: "";
    width: 14px;
    height: 14px;
    background: url(../img/arrow-right-haat.svg);
    display: inline-block;
    margin: 0 0px -1px 6px;
}
.list__review__home .owl-stage {
        padding-left: 0 !important;
 }
    .section__project .title__page_info b,
    .section__project .xemtatca_button {
        display: none !important;
    }
	.img__qc.single_banner_system_home {
		display: none;
	}
	.header-search-form {
        background: #f3f3f3;
        padding: 10px;
        width: 100%;
	}
	.sapxep span {
       font-size: 13px;
       display: none;
	}
	.sapxep .woocommerce-ordering select {
	    width: 130px;
	    font-size: 13px;
	}
	.btn-show_filter {
	    display: flex;
	    align-items: center;
	    line-height: 33px;
	    color: #ff0a0a;
	    gap: 9px;
	}
	.list_agency{
		max-height: none;
	}
	#main-nav.active{
		left: 0;
	}
	.search_box{
	  position: relative;
	  width: calc(100% - 750px);
	  margin: 35px 0 0 0;
	}
	.search_box input{
	  width: 100%;
	  padding: 3px 5px;
	  border:1px solid #e8e8e8;
	  border-radius: 3px;
	  -webkit-transition: .2s ease;
	  -o-transition: .2s ease;
	  transition: .2s ease;
	  outline: none;
	}
	.search_box input:focus{
	  border: 1px solid #8e0000
	}
	.search_box button {
	    position: absolute;
	    right: 5px;
	    top: 6px;
	    background: none;
	    cursor: pointer;
	    border: none;
	    outline: none;
	    width: 25px;
	}
	.search_box .sug_in{
	  font-size: 10px;
	  color: #a7a7a7;
	  margin: 5px 0 0 0;
	}
	#header_m {
        background-color: #f6a8a9;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 0 10px;
    }
    .logo_m{
        width: 170px;
    }
    .logo_m img{
    	filter: brightness(0) invert(1);
    }
    .search_box{
        margin: 10px 0;
        width: 280px;
    }
    .btn_m_mobile {
        width: 30px;
        filter: brightness(0) invert(1);
        -webkit-filter: brightness(0) invert(1);
    }
    .search_box button{
        top: 4px;
    }
    #main-nav .search_box{
    	display: block !important;
    }
    .wrap__taxonomy .section  {
    	padding: 0 0 20px 0;
    }
    .title__page_info .des__mt__abc {
    	display: none;
    }
    .heading__doitac .section-title-main {
    	font-size: 20px;
    }
    .product-footer .right__content__pro__layout {
    	display: none;
    }
    .product-footer .left_content_pro {
    	width: 100%;
    }
    .address__section {
            padding: 15px 10px 0;
    }
    .mobile__mb {
    	display: block;
    }
    .pc__pc {
    	display: none;
    }
    .fade-in-block {
    	display: none;
    }
    .product__item:hover .content-product-imagin ,
    .content-product-imagin{
    	display: none;
    }
    .section__product__cate {
          padding: 10px 10px 0;
    }
    .img__qc.multibanner_system_home:nth-child(2n) {
    	display: none;
    }
    .img__qc.multibanner_system_home {
    	width: 100%;
    	margin-bottom: 10px;
    }

}

@media only screen and (max-width: 600px){
.des__cate__mt iframe { 
		    width: 100%;
    height: 232px;
 }
.text__mobile {
	display: block;
}
.project__item .innner__project > a img {
	height: auto;
	max-height: 100px;
}
.tab__sp__home {
    padding: 20px 10px 20px;
}
.tab__sp__home .tabs li a{
    font-size: 20px;
    display: block;
    white-space: nowrap;
}
.tab__sp__home .owl-dots {
	display: none !important;
}
.tab__sp__home .tabs ul {
    margin-bottom: 15px;
    display: flex;
    overflow: scroll;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.tab__sp__home .owl-nav {
    justify-content: flex-start;
    position: relative;
    top: initial;
    right: 0;
    background: transparent;
    padding-top: 20px;
    padding-left: 0;
}
.tab__sp__home .box-text-products {
	padding: 10px;
}
.noibat__heading span {
	font-size: 18px;
}
.noibat__heading {
    color: #fff;
    font-size: 32px;
    font-weight: 800;
    line-height: 36px;
    padding: 0 10px;
    margin-bottom: 15px;
}
.section__cate .owl-dots {
	display: none;
}
.box__meta__yk .link__meta__youtobe a {
	font-size: 12px;
	gap: 2px;
}
.question__acc .accordion_custom_sys {
	font-size: 14px;
	padding: 3px 0;
}
.thuongh {
	top: 0;
	right: 0;
}
.inner__pt__home .img__posts img{
	height: auto;
}
.item__bao_chi .img__baochi {
	border: 0;
}
.popup__form__ykien {
	width: 90%;
}
.section__baiviet .owl-nav button.owl-next {
	right: 35%;
    bottom: -38px;
}
.section__baiviet .owl-nav button.owl-prev {
    left: 35%;
    bottom: -38px;
}
.coppy__right__section {
padding: 0px 10px;
}
.address__section .title__toggel {
	border-bottom: 0;
}
.list__coppyright .left__copy,
.list__coppyright .right__copyright {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    float: none;
 	
}
.list__address {
        padding: 10px 15px;
        background: #F2F2F2;
        border-radius: 20px;
        margin-bottom: 20px;
        margin: 0;
}
.hr__center {
	display: none;
}
.list__address .widget__footer__address {
        width: 100%;
        margin-bottom: 15px;
        padding: 0;
}
.list__tel__mail .item__tel__footer {
        width: 100%;
        margin: 0 0 6px 0;
        padding: 0;
        border-bottom: 1px solid #E0E0E0;
}
.list__tel__mail .item__tel__footer:last-child {
	border-bottom: 0;
	margin-bottom: 0;
}
.item__tel__footer .content__tel a {
	font-size: 16px;
}
.footer__info__call {
        padding: 10px !important;
        padding: 10px 15px;
        background: #F2F2F2;
        margin-bottom: 0;
}
.add__to__cart__single__pr .add__to__cart ins {
	font-size: 9px;
}
.add__to__cart__single__pr {
	gap: 5px;
}
.hotline__product {
	display: none;
}
.list__menu__chinhsach li {
	width: 50%;
}
    .list__menu__chinhsach li a {
        font-size: 15px;
        padding-left: 8px;
        line-height: 30px;
        height: 30px;
        overflow: hidden;
    }
.list__coppyright {
		display: flex;
        flex-direction: column-reverse;
        gap: 15px;
        background: #f2f2f2;
        padding: 10px;
        border-radius: 12px;
        margin: 0;
        display: none;
}
.related-products-wrapper .product__item {
	        max-width: 50%;
        -ms-flex-preferred-size: 25%;
        flex-basis: 50%;
        padding: 0 5px 10px;
}
.tailieusanpham .list__file__url {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
}
.icon__box .des__ic {
	display: none;
}
.tuvanngay {
	display: none;
}
.secion__review__home {
	padding: 20px 10px;
}
.inner__rev__home {
        padding: 12px;
        border: 1px solid #DFE7F2;
        border-radius: 5px;
}
.list__review__home {
	background: transparent;
}
.list__review__home .inner__rev__home .title__rev__home {
	    font-size: 14px;
    margin-bottom: 8px;
}
.des__rev {
	font-size: 12px;
}
.title__page_info {
	margin-bottom: 20px;
}
.section__project {
	padding: 20px 10px !important;
}
.section__cate {
	padding: 10px 0;
}
.box__cate__child {
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 10px;
}
.box__center__child.box__cate__child .ux-menu-link__link {
	font-size: 13px;
    line-height: 30px;
    padding: 5px 10px;
}
.box__center__child.box__cate__child .ux-menu-link__link span {
	font-size: 13px;
}
.tt__pro_hot {
    padding: 20px 0px 0;
    font-size: 22px;
    text-transform: none;
    line-height: 30px;
}
.box__center__child.box__cate__child .ux-menu-link__link img {
	display: none;
}
.layout__box__product__project .box__right__product .product__item ,
.layout__box__product__project .product__item{
    max-width: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
   padding: 0 10px 20px;
}
.layout__box__product__project .product__item:nth-child(5) {
	display: none;
}
.inner__product {
	box-shadow: 0 0 0 0;
	padding: 0;
}
.box__left__project {
	display: none;
}
.sub__child__cate {
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 8px;
    justify-content: flex-start;
    margin-bottom: 15px;
}
.sub__child__cate li {
        white-space: nowrap;
}
.sub__child__cate li a {
        padding: 0 10px;
        min-height: inherit;
        position: relative;
        border: 0;
        border-radius: 12px;
        display: block;
        font-size: 13px;
        line-height: 30px;
 }
.sub__child__cate li:first-child a {
	padding-left: 0;
}
.sub__child__cate li {
	position: relative;
}
.sub__child__cate li a:before {
    content: "";
    background: 0 0 !important;
    display: none;
}
.sub__child__cate li:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 15px;
    background: #7B7B7B;
    border-radius: 50%;
    left: 0px;
    top: 7px;
}
.hdevvn-show-cats b {
	display: none;
}
.hdevvn-show-cats .xemtatca_button{
    display: none;
}
.hdevvn-show-cats .title__home__heading a {
        display: block;
        text-align: left;
        font-size: 18px;
        line-height: 30px;
}
p.btn_show_more {
	height: 100px;
}
p.btn_show_more span b{
	line-height: 20px;
}
p.btn_show_more span {
    font-size: 15px;
    width: 200px;
    height: 36px;
    line-height: 36px;
    padding: 0;
    margin: auto !important;
    text-align: center;
    display: block;
    left: 0;
    right: 0;
}
.item__footer__socical a {
    color: #333;
    font-size: 13px;
    font-weight: 500;
}
.icon__socical {
    min-width: 35px;
    width: 35px;
}
.item__footer__socical {
    display: flex;
    gap: 3px;
    align-items: center;
    margin-bottom: 6px;
}
.title__cate__link h2 a img {
	width: 35px;
}
.section__thongtin .footer__widget__one {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
}
.slogan__footer {
	padding: 10px 5px;
}
.socical__footer {
	margin-bottom: 15px;
}
.pd_pe .pd_pe__content span {
    padding-left: 15px;
    display: block;
    line-height: 30px;
    color: #333;
    font-size: 11px;
    background: url(../img/s.gif)left center no-repeat;
    width: 49%;
    float: left;
}
.pd_pe .pd_pe__content {
    padding: 5px;
}
.atribuil__pro li {
    font-size: 13px;
}
.right__content__pro .inner__product .box-image a img {
	height: auto;
}

.section__banner {
	display: none;
}
.list__banner__owl {
    height: 120px;
    overflow: hidden;
}
.list__cate__home .item__cate span {
	font-size: 13px;
	line-height: 21px;
}
.searchform .submit-button {
    width: 30px;
    line-height: 30px;
    height: 30px;
    font-size: 15px;
}
.searchform {
    margin: 0;
    border: 1px solid #ccc;
    border-radius: 0;
    display: flex;
    justify-content: space-between;
    background: #fff;
}
.searchform input {
    height: 30px;
    line-height: 30px;
    font-size: 11px;
    background: transparent;
}
.searchform select {
    width: 90px !important;
    border: 0;
    outline-style: none;
    box-shadow: 0 0 0 0;
    border-radius: 30px;
    background: transparent;
}
.fixed__button {
    position: fixed;
    right: 13px;
    bottom: 75px;
    z-index: 9;
    display: flex;
    flex-direction: row;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    justify-content: space-around;
    background: #fff;
    padding: 5px 0;
}
.fixed__button a {
    display: block;
    text-align: center;
    margin-bottom: 0;
}
.fixed__button a.zalo_mb  {
	display: block;
}
	.list__thuvien .sudo-media-item img {
		height: 130px;
	}
	.woocommerce-limit_list { 
		display: none;
	}
	.breadcrumbs a, .breadcrumbs span {
	    font-size: 14px;
	}
	.breadcrumbs ul li span.char {
		max-width: 0 2px;
	}
	.search_box{
		width: 150px;
	}
	.price__products ins.result-label {
		font-size: 13px;
	}
	.price__products del {
	    font-size: 12px;
	}
	.inner__product .box-image a img {
		height: auto;
	}
	.img__cl {
    display: flex;
    gap: 10px;
    justify-content: space-between;
}
	.img__cl img {
		max-width: 60px;
	}
.woocommerce-Tabs-panel table {
    width: 100% !important;
    padding: 0;
    border: 0;
    display: block;
    overflow: scroll;
    min-width: 100% !important;
}
.title__file__pro {
	font-size: 18px;
}
.list__info__socical {
	max-width: 100%;
}
.cont__cont iframe {
    width: 100% !important;
    height: 206px;
    border: 0 !important;
}
.fixed__button img {
	max-width: 32px;
}
}

@media only screen and (max-width: 481px){
	.add__to__cart__single__pr .add__to__cart {
		font-size: 14px;
	}
	.search_box{
		display: none;
	}
	.logo_m{
		margin: 10px 0;
	}
	.star__pro i {
	    font-size: 10px;
	    color: #ff8702;
	}
	.star__pro label {
	    font-size: 11px;
	    color: #777;
	}
	.price__products del {
	    font-size: 11px;
	}
}
